<?php

##################################################

# inc-lib_inc-common.php

##################################################

define( "COMMON_ERR_DBCONN",  "Impossible de connecter à la base de donnée avec l\\'information fournie." );
define( "COMMON_ACCESS_DENIED_1",  "Accés refusé. Vous devez être un administrateur afin d'accéder ce logiciel." );
define( "COMMON_ACCESS_DENIED_2",  "Accés refusé. Veuillez essayer à nouveau." );
define( "COMMON_PLISTSELECT_1",  "Nouvelle Liste" );
define( "COMMON_ALPHABET_AR_HELP",  "Cliquez pour voir tous les Artistes dont le nom commence par" );
define( "COMMON_ALPHABET_AL_HELP",  "Cliquez pour voir tous les Albums dont le nom commence par" );
define( "COMMON_CHECK_IMAGE_HELP",  "Cliquez pour voir l'image associée" );
define( "COMMON_NOTRACK",  "Vous n\\'avez sélectionné aucune piste dans la liste ci-dessous." );
define( "COMMON_PLIST_1",  "Veuillez sélectionner une liste existante, ou choisissez quelques pistes, et créez en une nouvelle." );
define( "COMMON_BATCHEDIT_1",  "Êtes-vous sûr de vouloir effacer les pistes sélectionnées du Netjuke?" );
define( "COMMON_RADIOEDIT_1",  "Êtes-vous sûr de vouloir remplacer la liste de RADIO éxistante?" );
define( "COMMON_JUKEBOXEDIT_1",  "Êtes-vous sûr de vouloir remplacer la liste de JUKEBOX éxistante?" );
define( "COMMON_BEDIT_HEADER",  "OUTILS SPÉCIAUX DES ADMINISTRATEURS ET ÉDITEURS" );
define( "COMMON_BEDIT_TB_BATCHEDIT",  "Édition Groupée" );
define( "COMMON_BEDIT_TB_BATCHEDIT_HELP",  "Cliquez pour éditer les pistes sélectionnées en-série." );
define( "COMMON_BEDIT_TB_BATCHDEL",  "Suppression Groupée" );
define( "COMMON_BEDIT_TB_BATCHDEL_HELP",  "Cliquez pour supprimer les pistes sélectionnés en-série." );
define( "COMMON_BEDIT_TB_RADIOADD",  "Ajouter À La Playlist Radio" );
define( "COMMON_BEDIT_TB_RADIOADD_HELP",  "Cliquez pour ajouter les pistes sélectionnées à la playlist de l'option Radio" );
define( "COMMON_BEDIT_TB_RADIOREP",  "Remplacer la Playlist Radio" );
define( "COMMON_BEDIT_TB_RADIOREP_HELP",  "Cliquez pour créer une nouvelle playlist de l'option Radio, ou pour remplacer celle existante, avec les pistes sélectionnées." );
define( "COMMON_BEDIT_TB_RADIOPLVIEW",  "Voir la Playlist Radio" );
define( "COMMON_BEDIT_TB_RADIOPLVIEW_HELP",  "Cliquez ici pour voir le fichier texte utitlisé par l'option Radio." );
define( "COMMON_BEDIT_TB_JUKEBOXSTART",  "Démarrer le Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTART_HELP",  "Cliquez pour démarrer la lecture de la playlist Jukebox sur le serveur." );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP",  "Stopper le Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXSTOP_HELP",  "Cliquez pour stopper la lecture de la Playlist Jukebox sur le serveur." );
define( "COMMON_BEDIT_TB_JUKEBOXADD",  "Ajouter à la Playlist Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXADD_HELP",  "Cliquez pour ajouter les pistes sélectionnées à la playlist de l'option Jukebox." );
define( "COMMON_BEDIT_TB_JUKEBOXREP",  "Remplacer la Playlist Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXREP_HELP",  "Cliquez pour créer une nouvelle playlist de l'option Jukebox, ou pour remplacer celle existante, avec les pistes sélectionnées." );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW",  "Voir la Playlist Jukebox" );
define( "COMMON_BEDIT_TB_JUKEBOXPLVIEW_HELP",  "Cliquez ici pour voir le fichier texte couramment utilisé par l'option Jukebox." );
define( "COMMON_SUMHEAD_QS_HEADER",  "RECHERCHE RAPIDE" );
define( "COMMON_SUMHEAD_QS_OPT_AR",  "Chercher par Artiste" );
define( "COMMON_SUMHEAD_QS_OPT_TR",  "Chercher par Titre de Piste" );
define( "COMMON_SUMHEAD_QS_OPT_AL",  "Chercher par Nom d'Album" );
define( "COMMON_SUMHEAD_QS_OPT_GE",  "Chercher par Genre" );
define( "COMMON_SUMHEAD_QS_OPT_TI",  "Chercher par Durée (en secondes)" );
define( "COMMON_SUMHEAD_QS_BTN",  "Rechercher" );
define( "COMMON_SUMHEAD_SUMM_HEADER",  "SOMMAIRE DU CONTENU" );
define( "COMMON_SUMHEAD_SUMM_TR",  "Pistes" );
define( "COMMON_SUMHEAD_SUMM_AR",  "Artistes" );
define( "COMMON_SUMHEAD_SUMM_AL",  "Albums" );
define( "COMMON_SUMHEAD_SUMM_GE",  "Genres" );
define( "COMMON_SUMHEAD_ALPHA_AR_HEADER",  "ARTISTES" );
define( "COMMON_SUMHEAD_ALPHA_AL_HEADER",  "ALBUMS" );
define( "COMMON_SUMHEAD_ALL_TITLE",  "Liste toutes les entrées par ordre alphabétique" );
define( "COMMON_SUMHEAD_ALL_LINK",  "Liste" );
define( "COMMON_BEDIT_TB_BATCHSHOW",  "Afficher les Chemins des Fichiers" );
define( "COMMON_BEDIT_TB_BATCHSHOW_HELP",  "Cliquez pour afficher la localisation des pistes sélectionnées sur le système de fichiers." );


define( "COMMON_BEDIT_TB_BATCHREFRESH",  "Rafraîchissement Groupé" );
define( "COMMON_BEDIT_TB_BATCHREFRESH_HELP",  "Cliquez pour relire en-série les étiquettes (ID3...) des pistes sélectionnées." );
define( "COMMON_BEDIT_TB_BATCHORGANIZE",  "Organisation Groupée" );
define( "COMMON_BEDIT_TB_BATCHORGANIZE_HELP",  "Cliquez pour organiser en-série les pistes sélectionnées." );
define( "COMMON_XML",  "XML" );
define( "COMMON_XML_HELP",  "Cliquez pour afficher ces données en XML" );


##################################################

?>
